### Method

# JavaScriptCore Value object_has_property

#### Declaration [src]

    gboolean
    jsc_value_object_has_property (
      JSCValue* value,
      const char* name
    )

#### Description [src]

Get whether `value` has property with `name`.

#### Parameters

`name` | `const char*`
| The property name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if `value` has a property with `name`, or `FALSE` otherwise.